#!/bin/bash
PATH=$PATH:/usr/bin

if [ -e /etc/udrec_suite/udrec_suite.conf ]
then
 . /etc/udrec_suite/udrec_suite.conf
else
 echo "no udrec_suite.conf found. exiting ..."
 exit 1
fi

#
# we must change to the directory where sserver resides
#
cd /usr/bin
${SSERVER} ${SSERVER_OPTS} >> ${UDREC_LOGFILE} 2>&1 &
exit 0
